/* Beijing Bitanswer Co., Ltd. Copyright 2009 - ?. All rights reserved. */

div, form, input, select, button, textarea {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    font-size: 12px;
    font-family: "Hiragino Sans GB", "Microsoft YaHei", "SimSun", Arial, "Helvetica Neue", Helvetica;
    line-height: 1.6;
    color: #333333;
    background-color: #FFF;
}

p, blockquote, ul, ol {
    margin-top: 12px;
    margin-bottom: 12px;
    line-height: 1.6em;
}

p {
    margin-left: 20px;
}
div.p {
    margin: 12px 0;
    line-height: 1.6em;
}
div.formline {
    margin-bottom: 12px;
}

ul, ol {
    list-style-position: outside;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {
    border: 1px solid #abc;
    outline: medium none;
    padding: 2px;
}
.input {
    border: 1px solid #abc;
    outline: medium none;
    padding: 2px;
    font-family: Helvetica, Arial, "\5b8b\4f53", sans-serif;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus,
input[type="number"]:focus, textarea:focus, .edit input:focus, .tinput.focus {
    outline:medium none;
    box-shadow:0 0 5px rgba(82, 168, 236, 0.5);
    border:1px solid rgba(121, 187, 238, 0.75);
}
input[type="checkbox"], input[type="radio"] {
    vertical-align: middle;
    position: relative;
    bottom: 1px;
    margin-right: 2px;
}
input[disabled], input.disabled {
    color: #6d6d6d;
    box-shadow: none;
}
input.readonly, textarea.readonly, input.readonly:focus, textarea.readonly:focus {
    background-color: #E9EEF2;
    border: 1px solid #D2D9E7;
    box-shadow: none;
}
input[readonly="readonly"], textarea[readonly="readonly"],
input[readonly="readonly"]:focus, textarea[readonly="readonly"]:focus {
    background-color: #E9EEF2;
    border: 1px solid #D2D9E7;
    box-shadow: none;
}
select.nt1, input.nt1, textarea.nt1 {
    box-sizing: border-box;
    padding: 2px;
    border: 1px solid #E2E9EF;
    border-top: 1px solid #CBD3E2;
}
input.nt1, select.nt1 {
    height: 28px;
}

input.fat {padding: 2px;}
input.deflen {width: 120px;}
.pad-3, input.pad-3 {padding: 3px 5px;}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    font-family: "Microsoft YaHei", Arial, verdana;
    margin: 20px 0;
}

h2, h3 {
    color: #074D8F;
    margin-top: 10px;
    margin-bottom: 10px;
}

h1 { font-size: 14px; }
h2 { font-size: 107%; }
h3 { font-size: 100%; }
h4 {
    border-bottom:1px solid #CED5E5;
    margin:0 0 1em;
}

/* a */
a {
    text-decoration: none;
    color: #074DAF;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
    color: #074DAF;
    cursor: pointer;
}
a:focus {
    outline: none;
}
a.ul {text-decoration: underline;}
a.ul:hover {text-decoration: underline;}

/* Label */
label {
    display: inline-block;
    width: 70px;
    padding-right: 1em;
    text-align: right;
    font-weight: normal;
}
label.auto {
    width: auto;
}
label.long {
    width: 170px;
}
label.top {
    vertical-align: top;
}
label.forradio{
    display: inline;
    text-align: left;
    width: auto;
}
.lablePad {
    margin-left: 70px;
    padding-left: 1em;
}

.leftText {text-align: left;}
.rightText {text-align: right;}
.centerText {text-align: center;}

form {
    padding-top: 10px;
    padding-bottom: 10px;
}
form.empty {padding: 0;}

/* Basic classes */
.red, .warnning, a.red, a.red:hover {color: red;}
.gray {color: gray;}

.left {float: left; display: block;}
.right {float: right; display: block;}
.center {margin: 0 auto;}
.clear {clear:both; overflow:hidden; height:0;}

.radius, .block {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.full-width {
    width: 100%;
}
.error {
    border: solid 1px red;
    background-color: #ffaaaa;
}
select.error,
input.error, input.error:focus,
textarea.error, textarea.error:focus {
    border: 1px solid #DD4B39 !important;
    box-shadow: none;
    background-color: #F9EDBE;
}
label.error {
    width: auto !important;
    text-align: left;
    margin-left: 10px;
    border: none;
    background: none;
    color: red;
}

div.br {
    border-bottom: 1px solid #E6E6E6;
    height: 30px;
    font-size: 0;
    margin: 0 0 25px;
}
.hide {
    display: none;
}

/* Sexy button */
.sexy {
    box-sizing: border-box;
    margin: 0;
    font: 14px "Microsoft YaHei", Helvetica, Arial, sans-serif !important;
    text-decoration: none !important;
    background: none;
    border: none;
    white-space: nowrap;
    cursor: pointer;

    position: relative;
    padding: 5px 10px;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: normal !important;
    color: #fff !important;
    line-height: 1; 
    min-width: 60px;
    text-align: center;
    border-radius: 4px;
    display: inline-block;

    /* Disable text selection (Firefox/Webkit only)*/
    -moz-user-select: none;
    -webkit-user-select: none;
}

.sexy::selection {
    background: transparent;
}
.sexy:hover, .sexy:focus {
    color: #fff !important;
}
.sexy:active { 
}
.sexy[disabled],
.sexy[disabled]:hover,
.sexy[disabled]:focus,
.sexy[disabled]:active,
.sexy.disabled,
.sexy.disabled:hover,
.sexy.disabled:focus,
.sexy.disabled:active {
    color: #ddd !important;
    cursor: inherit;
    opacity: 0.45;
}

/* Simple button colors */
.sexy               { background-color: #6c757d; }
.sexy:hover         { background-color: #343a40; }
.sexy.disabled:hover { background-color: #6c757d; }

.sexy.sexyblack     { background-color: #6c757d; }
.sexy.sexyblack:hover { background-color: #343a40; }
.sexy.sexyblack.disabled:hover { background-color: #6c757d; }

.sexy.sexyred       { background-color: #d9534f; }
.sexy.sexyred:hover { background-color: #b52b27; }
.sexy.sexyred.disabled:hover { background-color: #d9534f; }

.sexy.sexyorange    { background-color: #fd7e14; }
.sexy.sexyorange:hover { background-color: #df8a13; }
.sexy.sexyorange.disabled:hover { background-color: #fd7e14; }

.sexy.sexyyellow    { background-color: #ffb515; }
.sexy.sexyyellow:hover { background-color: #ffb515; }
.sexy.sexyyellow.disabled:hover { background-color: #ffb515; }

.sexy.sexygreen     { background-color: #5cb85c; }
.sexy.sexygreen:hover { background-color: #3d8b3d; }
.sexy.sexygreen.disabled:hover { background-color: #5cb85c; }

.sexy.sexyblue      { background-color: #337ab7; }
.sexy.sexyblue:hover { background-color: #23527c; }
.sexy.sexyblue.disabled:hover { background-color: #337ab7; }

.sexy.sexyteal      { background-color: #2daebf; }
.sexy.sexymagenta   { background-color: #a9014b; }
.sexy.sexypurple    { background-color: #9d01a9; }

/* Simple button sizes */
.sexy.sexysmall          { padding: 4px 7px 5px; font-size: 10px !important; }
.sexy                    { /* default */ }
.sexy.sexymedium         { /* default */ }
.sexy.sexylarge          { padding: 8px 14px 8px; font-size: 14px !important; }
.sexy.sexyxl             { padding: 8px 14px 8px; font-size: 16px !important; }
.sexy.sexyxxl            { padding: 8px 14px 8px; font-size: 20px !important; }
.sexy.sexyxxxl           { padding: 8px 14px 8px; font-size: 26px !important; }

.sexy-event {
    width: 163px;
    height: 45px;
    line-height: 45px !important;
    padding: 0;
    font-size: 18px !important;
}

#main {
    margin: 0 auto;
    padding: 20px 0;
    width: 785px;
    font-size: 12px;
    line-height: 1.5;
    color: #333;
}

form.nt2 {
    margin: 0 auto;
    width: 386px;
    padding: 15px;
}
form.nt2 div.p {
    margin-top: 26px;
}
form.nt2 .form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
form.nt2 button {
    height: 34px;
}
form.nt2 label.error {
    box-sizing: border-box;
    width: 100% !important;
    background-color: #e4e4e4;
    color: #424242;
    border-radius: 4px;
    margin-left: 0;
    padding: 6px 12px !important;
}
form.nt2 div.error {
    border: none;
    background: none;
    color: red;
    padding: 0 12px;
}

#bottom {
    background: #0088cc;
    padding: 12px 15px;
    color: #EEE;
    text-align: center;
}
#bottom a, #bottom a:hover{
    color:#EEE;
    text-decoration:underline;
}

@media (max-width: 768px) {
    #main {
        width: 100%;
        padding: 20px 10px;
    }
    form.nt2 {
        width: 100%;
    }
    #event_head h1 {
        font-size: 20px !important;
    }
    #event_head h2#event_name {
        font-size: 16px;
    }
}
